/* specific divs */
/*---------------------------------------------------*/

#pageHeader {
/*	margin:12px 0 0 20px;*/
	background: transparent url("../images_opt/header.gif") top left no-repeat;
	height:110px;
	color:#f93;
/*	border:solid 1px blue;*/
}

/* email */
#pageHeader h3.p1{
/*	margin:-2px 0 0 400px;*/
	position:absolute;
	top:78px;
	left:458px;
	font:10px/10px "Trebuchet MS", sans-serif;
	font-weight:normal;
	letter-spacing:0.15em;
}

/* Main Navigation links */
/*---------------------------------------------------*/
#navMain {
	margin:0 10px 0 0;
	font:11px/14px "Trebuchet MS", sans-serif;
	font-weight:normal;
	letter-spacing:normal;
	color:#679;
	position:absolute;
	top:94px;
	left:135px;
	width:620px;
	z-index:2;
}

#navMain ul {
	list-style-type: none;
	list-style-position:inside;
	background-color:#78a;
	font-size:12px;
	padding:0 5px;
}

#navMain ul li {
	display:inline;
	margin:2px;
	padding-left:8px;
	background: transparent url("../images_opt/d_arrow_big_or.gif") center left no-repeat;
}

a.navi:link		{ text-decoration:none; color:#fff; }
a.navi:visited	{ text-decoration:none; color:#fff; }
a.navi:hover	{ text-decoration:none; color:#fc0; }
a.navi:active	{ text-decoration:none; color:#fc0; }

/* filets */
/*---------------------------------------------------*/
#filet1 {
	height:1px;
	width:430px; /*400px*/;
	position: absolute;
	top:89px;
	left:195px;
	border-top:solid 1px #ccc;
}

#filet2 {
	height:1px;
	width:572px;
	position: absolute;
	top:123px;
	left:135px;
	border-bottom:solid 1px #ccc;
}

/* vignette */
/*---------------------------------------------------*/

#vBricks {
/*	background: transparent url("../images_opt/v_bricks.jpg") top left no-repeat;*/
	height:30px;
	width:30px;
	position: absolute;
	top:60px;
	left:165px;
/*	border:solid 1px black;*/
}